Need help with downgrade - 3.3U to 3.2U

Discussion in 'Wii - Hacking' started by Jotokun, Nov 20, 2008.

Nov 20, 2008
  1. Jotokun
    OP

    Member Jotokun GBAtemp Regular

    Joined:
    Sep 22, 2008
    Messages:
    165
    Country:
    United States
    My wii was an NTSC-U Wii with 3.3U(first version, before october update). When 3.4 came out and I saw that it forced updates on you, I decided I should downgrade my wii to 3.2 and install starfall. That way, I could block updates, and if something bricked my wii I could use savemiifrii(the gamecube controler trick) to get out of it using a disk with 3.3 on it. That way I could just downgrade again and be safe there.

    I'm using AnyRegionChanger 1.1. I'd use cIOS downgrader but I've heard that it wasn't as safe to use. In addition to that, I cant find a place that has it without registering. To be honest, I wasn't looking that hard.

    Anyway, the last few days my wireless router has been acting very flaky. Last night it wouldn't let me connect at all on any machine, wired or wireless. Today, though, it seemed fine. So I thought I'd go ahead with the downgrade.

    Big mistake. Near the end, I get an error message among the lines of the server timed out, error with http request(I'd tell you what it said exactly, but it goes by too fast to read it). Then it kicks me back to the HBC. I keep trying it again but it keeps doing that at different points in the installation. Since it installed some stuff before craping out(on the first try) I'm worried that if I turn the wii off or go back to the system menu, I'd see brick symptoms.

    Is there anything I can do other than just keep trying? Will my wii become a nice white brick if I turn it off and try later?

    I'm sorry I sound like such a n00b. You probably get posts like this all the time(Although I couldnt find any like mine, where there were internet issues). Even if you just give me a link or dont even have any advice at all thats fine. I wouldnt even be asking this right now if it werent late and not wanting to let it bake itself overnight if I left it running.
     
  2. BIG MOE

    Member BIG MOE ๔*๖ LORD BIG MOE ™

    Joined:
    Oct 19, 2008
    Messages:
    1,253
    Location:
    Wiiland Hills
    Country:
    Syria
    I used cIOS downgrader 1.0 and downgraded like a charm , installed starfall lucky did it a day befor 3.4 release so I didn't get a massage for it at all , if you want just google the up + download next to it it's not hard to find
     
  3. Jotokun
    OP

    Member Jotokun GBAtemp Regular

    Joined:
    Sep 22, 2008
    Messages:
    165
    Country:
    United States
    Lol... it worked when I tried it right after I posted that. Thanks for the advice, though.
     
  4. w_n_s

    Newcomer w_n_s Advanced Member

    Joined:
    Nov 19, 2008
    Messages:
    81
    Location:
    Belfast
    Country:
    United Kingdom
    I downgraded from 3.3E to 3.2E last night using cIOS downgrader version 1.0 and I had no issues whatsoever.

    I did it for the same reason as you. I installed starfall 0.5 to stop updates and to be able to recover from being WAD bricked (not that I am going to take any risks with untested and unconfirmed WADS anyway).

    I have 2 gamecube controllers on the way from ebay!
     
  5. breakdaze

    Newcomer breakdaze Advanced Member

    Joined:
    Nov 17, 2008
    Messages:
    62
    Country:
    United States
    Yeah, I just used cIOS downgrader and installed Starfall too. It works well, thanks again Wanin! Thanks Crediar!

    You shouldn't need Anyregion Changer now that you have Starfall, I think (with region free patches turned on).

    So, Starfall blocks updates from discs, AND Wifi? For some reason I was thinking only discs. But you have to agree to update Wifi anyway...

    Side note, I ran xyzzy to try to get the keys (becuase the Starfall install screen recommended this), but come to find out Ninty has since patched IOS11. Oh well, no big deal.

    I love Starfall, and more to the point, are there any games that absolutely will not run without 3.3U or higher??

    If not, who really cares about 3.3U anyway? Right?
     
  6. trancepara

    Member trancepara GBAtemp Regular

    Joined:
    Oct 3, 2008
    Messages:
    124
    Country:
    United States
    Not really. I was playing Wii Music and Tales of Symphonia (I assume they had the 3.3 update) on 3.2 with starfall on and no problems. [​IMG]

    The only thing that wouldn't run without updating, that I can think of, would be Animal Crossing and that's only because it uses a new IOS and it can be installed by extracting the wad or by patching the IOS, or so I hear.
     
  7. breakdaze

    Newcomer breakdaze Advanced Member

    Joined:
    Nov 17, 2008
    Messages:
    62
    Country:
    United States
    Well, I ran Animal Crossing fine, no update... But originally I had 3.3U, did the Oct23 patched update for IOS51, then used cIOS downgrader, and starfall. Also, I used WiU to remove the update from my backup iso. So, maybe I got lucky on that.

    Check this: http://www.tehskeen.com/forums/showthread....45003#post45003
     
  8. Meowayne

    Member Meowayne GBAtemp Regular

    Joined:
    Sep 22, 2008
    Messages:
    270
    Country:
    Germany
    Need help with downgrading 3.3E to 3.2E

    Because the IOS downgrader simply doesn't do anything. When I start it, it asks me to reboot the console, and I'm still on 3.3E. Help?

    Edit edit: *rolls eyes* Okay, it worked with AnyRegionChanger (although I got the common "."-Region error)
     

Share This Page